Bug 1476514 - AppStream metadata for MilkyTracker package are missing
AppStream metadata for MilkyTracker package are missing
Status: MODIFIED
Product: Fedora
Classification: Fedora
Component: milkytracker (Show other bugs)
28
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Joonas Sarajärvi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-29 13:58 EDT by AsciiWolf
Modified: 2018-02-20 10:34 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description AsciiWolf 2017-07-29 13:58:55 EDT
Description of problem:

There is not any appdata.xml/metainfo.xml file available in the MilkyTracker package. Because of this, MilkyTracker cannot be found and/or installed using the GNOME Software application or another package manager UI based on AppStream.


Steps to Reproduce:

1. Open GNOME Software.
2. Type "milkytracker".
Comment 1 Jan Kurik 2017-08-15 02:32:01 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.
Comment 2 AsciiWolf 2017-12-28 06:02:15 EST
Any news?
Comment 3 Joonas Sarajärvi 2018-01-01 13:47:58 EST
No news, but I'll try to get myself to addressing this. Also marking this back to rawhide because that's where the problem will get fixed first.
Comment 4 Joonas Sarajärvi 2018-02-17 14:39:56 EST
This should be already fixed in Rawhide but as I do not currently have a desktop running Rawhide, I have not been able to test it.

When [1] and [2] get pushed into repos, though, this should also get addressed in F26, F27.

[1] https://bodhi.fedoraproject.org/updates/FEDORA-2018-2331a462fb
[2] https://bodhi.fedoraproject.org/updates/FEDORA-2018-7d90e269a4
Comment 5 Fedora End Of Life 2018-02-20 10:34:12 EST
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Note You need to log in before you can comment on or make changes to this bug.